#!/bin/bash

mkdir artifactsdb

DIR=`dirname $0`
DIR=`readlink -f "$DIR"`

CLASSPATH=
for l in `find "$DIR" -name \*.jar -print`; do
   CLASSPATH=$CLASSPATH:$l
done

export CLASSPATH

java org.h2.tools.RunScript \
    -url jdbc:h2:`readlink -f artifactsdb`/artifacts \
    -script $DIR/artifacts-h2.sql
